title: "Roberto Gerola"
image : "/img/roberto.jpg"
description: |
  I have a degree in engineering and since 1999 I have been offering a full range of IT (Information Technology) services with original and long-lasting solutions tailored to specific customer needs with emphasis on reliability, simplicity, security and privacy.

  I provide complete custom software development services starting from analysis, study and design of database and storage systems, to complete implementation,
  using only modern and advanced open source technologies and different development languages chosen from time to time according to the specific project.

  For many years I have also been involved in system administration on Linux servers.

  I keep myself constantly updated on new technologies and solutions and I am constantly looking for state-of-the-art solutions in every IT area : 
  [software development](/en/service/web-application-development/), [database](/en/service/linux-servers/), [networking](/en/service/security-firewalls-vpn/), 
  [server management](/en/service/linux-servers/), [firewall](/en/service/security-firewalls-vpn/), [VPN](/en/service/security-firewalls-vpn/).

  Data control and privacy are indispensable, which is why I offer my clients [hosting services on virtual private servers (VPS) in European data centers](https://contabo.com) that I manage directly.

  I devote special attention to cybersecurity, protection and access control of data, both in terms of the solutions I design and develop and the protection of servers and networks through firewalls and VPNs.

  For more details and news about my activities and interests you can consult my 2 blogs on this site :
  - [SPoT](/en/blog/spot) : [Solutions](/en/categories/spot/solutions/), [Projects](/en/categories/spot/projects/) and [Technology](/en/categories/spot/technology/), devoted to my professional activity
  - [IBiS](/en/blog/ibis) : [Ideas](/en/categories/spot/ideas/), [Books](/en/categories/spot/books/) and [Science](/en/categories/spot/science/), devoted to my more personal interests


